/*=====================================================
  
  	Headings
  	
  ======================================================*/
  
  
  	h1, h2, h3, h4, h5, h6 {
  		color: #4493b1 ;
  		font-weight: bold;
  		line-height: 1.6;
  	}
  	
  	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  		font-weight: inherit; color: #4493b1 ;
  	}
  	
  	h1 {
  		font-size: 20px;
  		margin-bottom: 12px;
  	}
  	

	
  	h2 {
  		font-size: 20px;
  		margin-bottom: 9px;
  	}
  	
  	h3 {
  		font-size: 16px;
  		margin-bottom: 9px;
  	}

	h3 a{
  		color:#4492b0;
  	}

  	h4 {
  		font-size: 18px;
  		margin-bottom: 3px;
  	}
  	
  	h5 {
  		font-size: 16px;
  		font-weight: normal;
  		margin-bottom: 3px;
  	}
  	
  	h6 {
  		font-size: 15px;
  		font-weight: normal;
  	}
  
 	a { color: #4493b1 ; text-decoration: none; outline: 0; line-height: inherit; }
 	a:hover { color: #000; }
 	p a, p a:visited { line-height: inherit; }
  
  


/*=======================================================================

	❤❤❤ Gumby by Digital Surgeons. ❤❤❤
	
	*** This is where you should keep all of your design specific styles ***
 
 ========================================================================*/

body{
	background:#f2f2f2;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/bg.png);
	background-position: top center;
	background-repeat:repeat-x;
	padding-top:10px;
}

.content span{
	color:#1d738e;
}
.header{ 
}
.search_div{
	width:205px;
	float:right;
	position:relative;
	display:block;
	margin-top:10px;
	
}
.search_box{
	float:left;
	position:relative;
	display:block;
	border:0;
}
.search_111{
	width:130px;
	height:30px;
	float:left;
	position:relative;
	display:block;
	background-image:url(../images/search.png);
	border:0;
	padding-left:40px;
	line-height:28px;
	font-size:10px;
	color:#FFF;
}
.search_button{
	height:32px;
	float:left;
	position:relative;
	display:block;
	cursor:pointer;
	border:0;
	color:#FFF;
	border:0;
	background-image:none;
	background-image:url(../images/go.png);
	width:30px;
	border-right:#96cee2 solid 1px;
	font-size:13px;
	
}
.Social_Icons{
	position:relative;
	margin-top:10px;
	margin-bottom:10px;
}
.phone_nimber{
	position:relative;
	display:block;
	font-size:22px;
	margin-top:6px;
	background-image:url(../images/call.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	padding-left:30px;
	font-weight:bold;
	color:#ced5db;
	height:20px;
	float:right;
	line-height:20px;
}
.icon{
	float:left;
	position:relative;
	display:block;
	height:30px;
	width:30px;
	margin-left:15px;
	
}
.icon img{
	margin-left:3px;
	float:right;
	height:30px;
	width:30px;
}
.logo{

/*---------------------------------------end header*/
}
@media (max-width:768px)  
{
.menu_div_con{ background-color:#0c718f; }
.menu_div{ background:none;  }
  .top_nav ul     { display: none; } /*= Force normal horizontal navigation to hide mobile devices and ipad = */
  .top_nav select { display: inline-block;  
  width:100%; background:#FFF; color:#000; padding:3px;  margin-bottom:0px; border:1px solid #CCC; margin-bottom:0px; margin-top:0px;
  } /*= Force dropdown navigation to get displayed on mobile devices and ipad = */
  .search_div{ float:none !important; margin:auto; }
  .phone_nimber{ float:none; text-align:center; }
  .logo{ margin-left:0px; }
  .Social_Icons{ float:none; }
  .row_bg, .content_area{ padding-left:10px !important; padding-right:10px !important; }
}

.menu_div{
	width:100%;
	background-color:#264a57;
	border:1px solid #96cde1;
	margin-bottom:15px;
	
}
.menu_div ul{
	margin:0;
	padding:0;
	margin-left:20px;
	
}
.menu_div ul li{
	list-style-type:none;
	color:#000;
	font-size:12px;
	float:left;
	line-height:40px;
	margin-bottom:0px !important; position:relative;
	
}
.menu_div ul li a{
	text-decoration:none;
	color:#FFF;
	font-size:12px;
	display:block;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	margin-top:5px;
	margin-bottom:5px;
	
}
.menu_div ul li a:hover{
	text-align:center;
	display:block;
	background-color:#3d89a5;
}


.menu_div ul ul {position:absolute;visibility:hidden;top:46px;width:190px;height:auto;left:0px; margin:0; padding:0; background:#264a57; padding-bottom:10px;   }
.menu_div ul li:hover ul { visibility:visible; z-index:9999; }
.menu_div ul li ul li{ float:left;  display:block; margin:0; padding:0;  border:none; background:none; border:none; margin-bottom:3px;}
.menu_div ul li ul li a{  padding-top:0px; padding-bottom:0px; margin-left:0px; width:180px; text-align:left; line-height:15px;  border-radius:0px !important; background:none !important; border:none !important; font-size:11px;  }
.menu_div ul li:hover ul li a:hover { color:#3e9bcd; border-radius:0px !important; background:none !important; border:none !important;  padding-top:0px; padding-bottom:0px; margin-left:0px; width:180px; text-align:left; line-height:15px; }
/* third level */
.menu_div ul li:hover ul li ul { position:absolute;visibility:hidden;top:0px;width:170px;height:auto;left:140px;  margin:0; padding:0; border:1px solid #999; }
.menu_div ul li:hover ul li:hover ul { visibility:visible; z-index:9999; }
/* fourth level */
.menu_div ul li:hover ul li:hover ul li ul{ position:absolute;visibility:hidden;top:0px;width:170px;height:auto;left:157px; background:#FFF; margin:0; padding:0; border:1px solid #eeeeee;  }
.menu_div ul li:hover ul li:hover ul li:hover ul{ visibility:visible; z-index:9999; }


.current-menu-item  a{

	text-align:center;
	display:block;
	background-color:#3d89a5;
	
	
/*---------------------------------------end menu*/
}
.slider_div{
	background:#55a4c1;
	display:block;
	padding:10px;
	padding-bottom:5px;

}
.slider_bg{
	
/*---------------------------------------end slider*/
}
.call_to_action{
	background-image:url(../images/calltoaction_bg.png);
	background-position:bottom;
	background-repeat:no-repeat;
	text-align:center;
	font-size:22px;
	color:#000;
	padding-bottom:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	line-height:20px;
	margin-top:10px;
/*---------------------------------------end call to action*/
}
.box_div0101{
	margin-top:15px;
	
}
.box{
	font-size:12px;
	border:1px solid #cfcfcf;
	background-color:#FFF;
	padding:10px 15px 10px;
	line-height:25px;
	text-align:center;
	box-shadow: 00px 0px 30px #888888;
	margin-bottom:10px;
}
.box_header{
	background-image:url(../images/box_header.png);
	height:66px;
	width:282px;
	margin-left:-24px;
	position:absolute;
	top:10px;
	
}
.box span{
	color:#1d738e;
	

	
}
.box h4{
	margin:0;
	padding:0;
	color:#8c8c8c;
	font-size:14px;
	font-weight:normal;
	margin-bottom:5px;
}
.read_more{
	width:163px;
	height:40px;
	float:left;
	position:relative;
	display:block;
	background-image:url(../images/read_more.png);
	background-repeat:no-repeat;
	margin-top:15px;
	padding-left:10px;
}
.read_more a{
	text-decoration:none;
	color:#016999;
	font-size:12px;
	line-height:42px;
	display:block;
}
.box_image_style{
	margin-top:15px;
/*---------------------------------------end box area*/

}
.content_area{
	font-size:12px;
	padding-bottom:10px;
	margin-top:0px;
	background:#FFF;
	padding-top:20px;
	
}
.read{
	position:relative;
	display:block;
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
	background-position:right;
	padding-right:10px;
	text-align:right;
}
.read a{
	text-decoration:none;
	color:#000;
	font-size:12px;
	display:block;
	
}
.read a:hover{
	color:#016999;
	
/*---------------------------------------end content area*/
}
.footer_bg{
	background-color:#37819d;
	padding-top:30px;

}
.footer_wideget{
	width:100%;
	font-size:10px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/boder.png);
	background-position:right top;
	background-repeat:repeat-y;
	padding-right:10px;
}
.copyright{
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
	font-size:16px;
	color:#FFF;
}
.clear_both{
	height:1px;
	width:100%;
	clear:both;
	padding-bottom:20px;
}
.mrnu_margin{
	margin-bottom:30px !important;

}
.news{
	width:250px;
	font-size:12px;
}
.news ul{
	margin:0;
	padding:0;
}
.news ul li{
	list-style-type:none;
	border-bottom:1px dashed #CCC;
	padding-bottom:10px;
	margin-bottom:10px;
	font-weight:bold;
	color:#000;
}
.news ul li a{
	text-decoration:none;
	color:#333;
	font-size:10px;
}
.news h1{
	margin:0;
	padding:0;
	color:#2e2e2e;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:10px;
	line-height:40px;
}
.step_three{
	border-bottom-left-radius:10px;
	border-bottom-left-radius:10px;
	
}
.step_three span{
	color:#1d738e;
	
	
	
}
.why_us{
	width:100%;
	float:left;
	display:inline;
	padding-left:10px;
}
.why_us ul{
	margin:0;
	padding:0;
}
.why_us ul li{
	list-style-type:none;
	font-size:13px;
	background-image:url(../images/right.png);
	padding-left:30px;
	background-position:left;
	background-repeat:no-repeat;
	padding-bottom:10px;
}
.why_us h1{
	margin:0;
	padding:0;
	color:#2e2e2e;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:20px;
	line-height:30px;

}
.submit{
	color:#FFF;
	padding:8px;
	 border-radius:4px;
	 background-color:#067a9f;
	 border:0;
	 float:right;
	 font-size:12px;
	 padding-left:20px;
	 padding-right:20px;
	 cursor:pointer;
}
.testimonial{
	height:148px;
	background-image:url(../images/tesimonial_bg.png);
	background-repeat:no-repeat;
	background-position:top left;
	font-size:13px;
	font-weight:bold;
	font-family:"Courier New", Courier, monospace;
	padding-left:15px;
	padding-top:10px;
}
.privious{
	background-image:url(../images/t_1.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:9px;
	font-size:10px;
	float:left;
}
.privious a{
	color:#ced5db;
	text-decoration:none;
}
.next{
	background-image:url(../images/next.png);
	background-repeat:no-repeat;
	background-position:right;
	padding-right:9px;
	font-size:10px;
	float:right;
}
.next a{
	color:#ced5db;
	text-decoration:none;
}
.footer_bottom_bg{
	background:#173642 !important;
	padding-top:12px;
	padding-bottom:15px;
	padding-left:15px;
	padding-right:10px;
	border:1px solid #7faec0;
}
.footer_bottom{
	
	color:#FFF;
	font-size:11px;
	background:#37819d;
}
.footer_bottom a{
	text-decoration:none;
	color:#83ddff;
}
.top{
	margin-top:-12px;
}
.inner_viv{
	margin-top:-12px;
	float:left
}


/*Widgets Style
---------------------------------------------------------*/
/*List*/
.widget{
	font-size:12px;
	color:#FFF;
	width:100%;
	margin-bottom:20px;
	
}
.widget a{
	color:#FFF
}
.widget h1{
	margin:0;
	padding:0;
	color:#FFF;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:50px;
	margin-bottom:10px;
	text-align:inherit;
}
.widget ul{
	margin:0;
	padding:0;
	
}
.widget ul li{
	list-style-type:none;
	color: #FFF;
	font-size:12px;
	line-height:10px;
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
	background-position:left top;
}
.widget ul li a{
	text-decoration:none;
	display:block;
	color: #FFF;
	padding-left:10px;
}
.widget ul li a:hover{
	text-decoration:none;
	color: #999;
}
.footer_bg .widget h1{ 
	color:#FFF;
}
.sidebar .widget h1{
	color:#333;
	margin-top:0px;
}
.sidebar .widget ul li a{
	color:#333 !important;
	margin-bottom:10px;
	margin-top:10px;
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;	
}
.john{
	text-align:right;
	font-size:20px;
	color:#FFF;
	float:right;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.banner{
	height:118px;
	font-size:33px;
	border:1px solid #e2e2e2;
	background-color:#fefefe;
	padding-left:15px;
	margin-top:20px;
	margin-left:0px !important;
	color:#000;
	margin-bottom:10px;
	font-weight:bold;
	line-height:115px;
}
.banner span{
	font-size:50px;
	
}

.sidebar{
	width:100%;
	float:left;
	position:relative;
	display:block;
	
	font-size:12px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	
}
.sidebar{
	
	font-size:12px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:15px;
	margin-top:25px;
}

.sidebar ul{
	margin:0;
	padding:0;
	
}
.sidebar ul li{
	list-style-type:none;
	color: #FFF;
	font-size:12px;
}
#sidebar_warp ul li a{
	text-decoration:none;
	display:block;
	color: #4492b0;
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:10px;
}
.sidebar ul li a:hover{
	text-decoration:none;
	color: #11719e;
/*Image with List*/
}
.widget.img_list{ 
}
.sidebar.widget ul li a{
	color:#333 !important;
	margin-bottom:10px;
	margin-top:30px;
	
}


#sidebar_warp{
line-height:1.6; 
margin-bottom:15px;  
   }


#sidebar_warp h1{ margin:0;
	padding:0;
	
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	 margin-bottom:10px;
	}

#sidebar_warp p{ margin-top:10px; margin-bottom:10px; text-align:justify; }

#sidebar_warp a{ text-decoration:none; }

#sidebar_warp ul li{ line-height:1.2 }

#sidebar_warp ul li{ text-decoration:none; padding-left:15px; background:url(../images/side-arrow.png) no-repeat left top;  }
#sidebar_warp ul li li{ text-decoration:none; padding-left:0px; background:none;  }

#sidebar_warp ul li p a{ text-decoration:none; padding-left:0px; background:none;  }
#sidebar_warp .flexslider ul li{ background:none; padding-left:0px; }

#sidebar_mania h1 a{ font-size:22px; font-family:Verdana, Geneva, sans-serif; }
#sidebar_mania h2 a{ font-size:20px; font-family:Verdana, Geneva, sans-serif;}
#sidebar_maniaa h3 a{ font-size:18px; font-family:Verdana, Geneva, sans-serif;}
#sidebar_mania h4 a{ font-size:16px; font-family:Verdana, Geneva, sans-serif;}
#sidebar_mania h5 a{ font-size:14px; font-family:Verdana, Geneva, sans-serif;}
#sidebar_mania h6 a{ font-size:12px; font-family:Verdana, Geneva, sans-serif;}


#footer_mania{  color:#FFF; text-align:justify; font-size:12px; padding-bottom:15px; }
#footer_mania a{ color:#83ddff ; }
#footer_mania a:hover{ color:#000; }
#footer_mania h2{ margin:0;
	padding:0;
	font-size:17px;
	color:#FFF  !important;
	padding-bottom:10px;
	width:100%;
	margin-bottom:10px; 
	text-align:left;
	}
#footer_mania li{ margin:0; padding:0; padding-left:10px; background:url(../images/side-arrow2.png) no-repeat left top !important; text-align:left;}

#map { height:255px; background-color:transparent; border:3px solid #CCC;}

#copy_right_mania{  color:#FFF; font-size:11px; padding-bottom:10px; padding-top:10px; background-color:#eaeaea;
	background-image:url(../images/box_bg.png);
	background-repeat:repeat; }
#copy_right_mania a{ text-decoration:none;
	color:#8bb310; }
#copy_right_mania a:hover{ color:#000; }

.home_blog{ border:1px solid #CCC; padding:10px; position:relative; display:block; min-height:110px; margin-bottom:17px; background:url(../images/home_blog_bg.png) no-repeat right top; }
.border_5px{ margin-right:15px; }

.title_articles_seaRCH{ color:#4492b0; }

.social_icons_h_and_w{ width:30px; height:30px; }

.content{ background:#FFF; }

.snippets-post p{ color:#333 !important; }
